package com.iamberry.wechat.core.entity.integral;

import  java.util.Date;
import  java.io.Serializable;
/**
 *  积分商品兑换对应等级类
 * @author ys
 * @Date 2018-05-04
 */
public class IntegralProductGrade  implements  Serializable{
    //对应等级id
    private Integer productGradeId;
    //商品id
    private Integer integralProductId;
    //对应的等级
    private Integer rankId;
    //创建时间'
    private Date productGradeTime;

    public Integer getProductGradeId(){
        return productGradeId;
    }

    public void setProductGradeId(Integer  productGradeId){
        this.productGradeId=productGradeId;
    }

    public Integer getIntegralProductId(){
        return integralProductId;
    }

    public void setIntegralProductId(Integer  integralProductId){
        this.integralProductId=integralProductId;
    }

    public Integer getRankId(){
        return rankId;
    }

    public void setRankId(Integer  rankId){
        this.rankId=rankId;
    }

    public Date getProductGradeTime(){
        return productGradeTime;
    }

    public void setProductGradeTime(Date  productGradeTime){
        this.productGradeTime=productGradeTime;
    }
}